APP_ENV=production
# Set to '/' when serving from domain root, or '/subpath' if hosted in a subdirectory
APP_BASE_URL=/

DB_HOST=127.0.0.1
DB_NAME=projects_membershipdb
DB_USER=root
DB_PASS=

MAIL_HOST=smtp.gmail.com
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=tls
MAIL_PORT=587
MAIL_FROM_ADDRESS=noreply@ghanaanaesthesia.com
MAIL_FROM_NAME=Ghana Anaesthesiologists Society
